summaryrefslogtreecommitdiff
path: root/STANDARD_installation
diff options
context:
space:
mode:
Diffstat (limited to 'STANDARD_installation')
-rw-r--r--STANDARD_installation13
1 files changed, 13 insertions, 0 deletions
diff --git a/STANDARD_installation b/STANDARD_installation
new file mode 100644
index 0000000..e957c6c
--- /dev/null
+++ b/STANDARD_installation
@@ -0,0 +1,13 @@
+#!/bin/sh
+set -x
+set -e
+if [ ! -f configure ] ; then sh make_configure; fi
+./configure --prefix=/usr --sysconfdir=/etc
+make
+make -n install
+set +x
+if [ "`id -u`" != 0 ] ; then
+ echo "run make install as root"
+ echo "su root -c 'make install'"
+ exit 1
+fi